@charset "UTF-8";
/* CSS Document */
.event-wrap{
    display:flex;
    justify-content: space-between;
}
.event-wrap div{
    width:48%;
    margin-bottom:.5em;
}
.event-wrap div.wide{
    width:96%;
}
.right{
	text-align: right;
}
.arc-bar {
	position: fixed;
	top: 2%;
	left: 20px !important;
	background-color: rgba(42,38,4,0.80);
	padding: 0;
	margin: 0;
	width: 126px;
	height: 126px;
	text-align: center;
	display: inline-block;
	z-index: 5000;
	text-align: center;
	border-radius: 50%;
}
.arc-txt {
	color: #fff;
			font-family: "tbchibirgothicplusk-pro",sans-serif;
	font-size: 90%;
padding-top:33px;
}
.thanks{
	text-align: center;
	color: rgba(235,144,47,1.00);
	font-size: 24px;
}
@media screen and (min-width: 341px) and (max-width: 768px) {
	
	.thanks{
	text-align: center;
	color: rgba(235,144,47,1.00);
	font-size: 18px;
}
	.arc-bar {
	position: fixed;
	top: calc(100% - 30px) !important;
	left: 0px !important;
	background-color: rgba(42,38,4,0.80);
	padding: 0;
	margin: 0;
	width: 100%;
	height: 30px;
	text-align: center;
	display: inline-block;
	z-index: 5000;
	text-align: center;
		border-radius: 0;
}
.arc-txt {
	color: #fff;
			font-family: "tbchibirgothicplusk-pro",sans-serif;
	font-size: 14px;
padding-top:2px;
}
	.arc-txt br {
	display:none;
}
}
@media screen and (max-width: 340px) {
	
	.thanks{
	text-align: left;
	color: rgba(235,144,47,1.00);
	font-size: 14px;
		margin-left:1em;
}
	
	.arc-bar {
	position: fixed;
	top: calc(100% - 30px) !important;
	left: 0px !important;
	background-color: rgba(42,38,4,0.80);
	padding: 0;
	margin: 0;
	width: 100%;
	height: 30px;
	text-align: center;
	display: inline-block;
	z-index: 5000;
	text-align: center;
		border-radius: 0;
}
.arc-txt {
	color: #fff;
			font-family: "tbchibirgothicplusk-pro",sans-serif;
	font-size: 14px;
padding-top:2px;
}
	.arc-txt br {
	display:none;
}}
html, body {
	height: 100%;
}
body {
	font: 14px/1.6 "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN", Meiryo, メイリオ, "YuGothic", "游ゴシック", Helvetica, Arial, sans-serif;
	background-color: #fff;
	margin: 0;
	padding: 0;
	color: #414141;
	counter-reset: titleNum;
}
header, section, footer, aside, article, figure {
	display: block;
}
ul, ol, dl {
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
	padding-right: 0px;
	padding-left: 0px;
	font-weight: normal;
}
h1, h3, h4, h5, h6 {
}
a img {
	border: none;
}
a:link {
	color: #6f86d6;
	text-decoration: none;
}
a:visited {
	color: #6f86d6;
	text-decoration: none;
}
a:hover, a:active, a:focus {
	color: #47D4EA;
	text-decoration: none;
}
a:hover img {
	filter: alpha(opacity=40);
	-moz-opacity: 0.4;
	opacity: 0.4;
}
.clearfix {
	width: 1px;
	height: 1px;
	clear: both;
}
/* Layout */
.container {
	width: 100%;
	height: 100%;
	min-height: 100%;
	margin: 0;
	padding: 0;
}
.contentwrap {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0;
	min-height: 100%;
}
.main {
	width: 1000px;
	margin: 0;
}

/*-- __Header --*/




header.hd h1#hd_logo_h1 {
	margin-top: 30px;
	margin-right: 0;
	margin-left: 20px;
	margin-bottom: 0;
	padding: 0;
	float: left;
}
header.fixed.hd ul.web-logo-font {
	display: none;
}
ul.web-logo-font {
	padding: 0;
	font-family: sans-serif;
	float: right;
	margin-right: 10px;
	margin-top: 35px;
}
ul.web-logo-font li {
	float: left;
	list-style-type: none;
	margin-right: 25px;
	padding-right: 5px;
}
ul.web-logo-font li:last-child {
	
	margin-right: 5px;
}
ul.web-logo-font li a {
	font-size: 30px;
	text-decoration: none;
	color: #737582;
}
ul.web-logo-font li a:hover {
	opacity: 0.6;
}

/*-- __Content --*/

.column-gosyaku{
	background: #EEE061;
	padding:1em;
	width:calc(100%-10px);
	margin:1em auto;
	font-size:17px;
	max-width:680px;
}
.column-gosyaku p {
	font-family: "tbchibirgothicplusk-pro",sans-serif;
	margin-bottom:0em;
	
}
.best10-inPref {
		width:75%;
		border:solid 1px #ccc;
	margin:2em auto;
	padding:30px;
	border-radius: 5px;
	}
.best10-inPref p {
	font-family: "a-otf-futo-min-a101-pr6n",sans-serif;
}
.best10-inPref h3 {
	font-family: "a-otf-futo-min-a101-pr6n",sans-serif;
}
@media screen and (min-width: 341px) and (max-width: 768px) {.best10-inPref {
		width:90%;
	padding:15px;
	
	}
h2 br{
	display:none;
}}
@media screen and (max-width: 340px) {.best10-inPref {
		width:100%;
	padding:5px;
	}
h2 br{
	display:none;
}}
.best10-inPref h3 {
		margin-top:0.5em;
	}
#postAction{
	min-height:800px;}
section.hero-wrap {
	background: #48c6ef; /* Old browsers */
background: -moz-linear-gradient(225deg, #48c6ef 0%, #6f86d6 50%); /* FF3.6-15 */
background: -webkit-linear-gradient(225deg, #48c6ef 0%,#6f86d6 50%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(225deg, #48c6ef 0%,#6f86d6 50%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#48c6ef', endColorstr='#6f86d6',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	position: relative;
	height:100%;
margin-top:40px;
	z-index:-1;
	max-height: 800px;
	text-align: center;
}
.hero { 
	position: absolute;

	top: 50%;
left: 50%;
-webkit-transform: translate(-50%,-50%);
-moz-transform: translate(-50%,-50%);
-ms-transform: translate(-50%,-50%);
-o-transform: translate(-50%,-50%);
transform: translate(-50%,-50%);
	max-width:435px;
	height: 90%;
}
.hero img { 
	margin-top:50px;
	max-width:100%;
	height:auto;
}
#best10 div.book-wrap {
background: #48c6ef !important; /* Old browsers */
background: -moz-linear-gradient(225deg, #48c6ef 0%, #6f86d6 50%) !important; /* FF3.6-15 */
background: -webkit-linear-gradient(225deg, #48c6ef 0%,#6f86d6 50%) !important; /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(225deg, #48c6ef 0%,#6f86d6 50%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#48c6ef', endColorstr='#6f86d6',GradientType=1 ) !important; /* IE6-9 fallback on horizontal gradient */
	position: relative !important;
margin-top:40px !important;
	z-index:-1;
	height:800px;
}
@media screen and (min-width: 341px) and (max-width: 768px) {
#best10	div.book-wrap{
		height:550px;
	}
}
@media screen and (max-width: 340px)  {
#best10	div.book-wrap{
		height:380px;
	}
}
#best10 .book { 
	position: absolute !important;
top: 0;
left: 0;
right: 0;
bottom: 0;
margin: auto;
	max-width:900px;
	max-height:761px;
	width:90%;
	padding:20px 0px;
	
}
#best10 .book img { 
	height:auto;
	width:100%;
}
#selection div.shero-wrap {
	background: #48c6ef !important; /* Old browsers */
background: -moz-linear-gradient(225deg, #48c6ef 0%, #6f86d6 50%) !important; /* FF3.6-15 */
background: -webkit-linear-gradient(225deg, #48c6ef 0%,#6f86d6 50%) !important; /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(225deg, #48c6ef 0%,#6f86d6 50%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#48c6ef', endColorstr='#6f86d6',GradientType=1 ) !important; /* IE6-9 fallback on horizontal gradient */
	position: relative !important;
	height:500px !important;
margin-top:40px !important;
	z-index:-1;
	max-height: 800px !important;
}


#selection .shero { 
	position: absolute !important;
top: 0;
left: 0;
right: 0;
bottom: 0;
margin: auto;
	max-width:435px;
	height: 90% !important;
}
#selection .shero img { 
	margin-top:20px !important;
	max-width:100% !important;
	height:auto !important;
}
.hero-wrap a {
	position: absolute;
	top: 640px;
	left: 50%;
	z-index:0;
	display: inline-block;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	color: #fff;
	font-family: "source-han-sans-japanese",sans-serif;
font-style: normal;
font-weight: 100;
font-size:20px;
	letter-spacing: 0em;
	text-decoration: none;
	transition: opacity .3s;
}

.hero-wrap a:hover {
	opacity: .5;
}
.hero-wrap a span{
	position: absolute;
	top:20px;
	left: 50%;
	width: 30px;
	height: 30px;
	margin-left: -15px;
	border-left: 2px solid #fff;
	border-bottom: 2px solid #fff;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-webkit-animation: sdb05 1.5s infinite;
	animation: sdb05 1.5s infinite;
	box-sizing: border-box;
}

@keyframes sdb05 {
	0% {
		transform: rotate(-45deg) translate(0, 0);
		opacity: 0;
	}
	50% {
		opacity: 1;
	}
	100% {
		transform: rotate(-45deg) translate(-20px, 20px);
		opacity: 0;
	}
}



@media screen and (max-width: 340px)  {
	.hero img { 
	margin-top:30px;
	max-width:90%;
	height:auto;
}
	section.hero-wrap {
	
	position: relative;
	max-height:420px;
margin-top:40px;
}
.hero-wrap a {
	position: absolute;
	top: 330px;
	
}
.hero-wrap a span{
	top:20px;
	left: 50%;
	width: 24px;
	height: 24px;
	margin-left: -12px;
	
}
 
}
.content {
	padding: 10px 0 0 0;
	width: 1000px;
}
.content ul, .content ol {
	padding: 0 15px 15px 40px;
}
.content h1 img {
	text-align: center;
	padding-top: 60px;
}
.contentwrap .content .topTitle {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 50px;
}
.content .message {
	text-align: center;
	background-image: url(../img/messageBK.png);
	background-position: center top;
	background-repeat: no-repeat;
	margin-top: 0px;
	padding-top: 80px;
	padding-right: 40px;
	padding-left: 40px;
}
.content .message .text {
	display:inline-block;
}

p {
	font-size: 110%;
}
.content .message p {
	text-align: center;
	font-size: 110%;
	color: #414141;
	margin-bottom: 1em;
	letter-spacing: 1px;
}
/* h2 {
	padding-top: .3em;
	border-top: 1px solid #9D9D9D;

	font-size: 160%;
	letter-spacing: 2px;
	color: #1693D5;
	text-align: center;
	margin-top: 2em;
	margin-bottom: 1.5em;
}*/
h2{
	padding-top:3px;
	font-size: 160%;
	letter-spacing: 2px;
	
	text-align: center;
	margin-top: 2em;
	margin-bottom: 1.5em;
	background: linear-gradient(to right, #48c6ef 0%, #6f86d6 15%);



text-align: center;
}
h2 span{
	display: block;
	background: #fff;
	padding-top:10px;
}
h3 {
	padding: .20em 0 .20em .7em;
	border-left: 2px solid #6f86d6;
	font-size: 140%;
	margin-bottom: 0.5em;
	margin-top: 2em;
}

.yBrd h3{
	padding: .25em 0 .25em .6em;
margin-bottom:1em !important;}
#best10Wrap h3 {
	position: relative;
	height: 50px;
	line-height: 50px;
	padding: 0em 1em;
	background-color: #EEE061;
	border-left: none;
}
#best10Wrap h3::before, #best10Wrap h3::after {
	content: '';
	position: absolute;
}
#best10Wrap h3::before {
	top: 100%;
	left: 0;
	border-width: 0 15px 15px 0;
	border-style: solid;
	border-color: transparent #BEAE14 transparent transparent;
}
#best10Wrap h3::after {
	top: 0;
	right: 0;
	z-index: 2;
	border-width: 25px 20px;
	border-style: solid;
	border-color: transparent;
	border-right-color: #fff;
}
h4 {
	position: relative;
	padding: .5em .75em;
	background-color: #fff;
	border: 2px solid #dedede;
	border-radius: 6px;
	margin-bottom: .6em;
	color: #A6A6A6;
}
h4::before, h4::after {
	position: absolute;
	top: 100%;
	left: 30px;
	content: '';
	height: 0;
	width: 0;
	border: 10px solid transparent;
}
h4::before {
	border-top: 15px solid #ccc;
}
h4::after {
	margin-top: -2px;
	border-top: 15px solid #fff;
}
.item .description {
	display: flex;
	flex-direction: column;
	font-size: 14px;
	justify-content: space-between;
}
.item .description .text {
	margin-bottom: 10px;
}
.item .btn {
	align-self: flex-start;
	border: solid 2px #6f86d6;
	color: #6f86d6;
	display: inline-block;
	padding: 3px 16px;
	text-decoration: none;
	font-size: 80%;
	border-radius: 30px;
	background: #fff;
	margin-bottom: 10px;
	z-index:999;
}
.item .btnL {
	align-self: flex-start;
	border: solid 2px #18DFB7;
	color: #18DFB7;
	display: inline-block;
	padding: 3px 16px;
	text-decoration: none;
	font-size: 80%;
	border-radius: 30px;
	background: #fff;
	margin-bottom: 10px;
	z-index:999;
}
.item .twt {
	align-self: flex-start;
	border: solid 2px #27B1E7;
	color: #27B1E7;
	display: inline-block;
	padding: 3px 16px;
	text-decoration: none;
	font-size: 80%;
	border-radius: 30px;
	background: #fff;
	margin-bottom: 10px;
	z-index:999;
}
div.ctr {
	width: 800px;
	margin: 0 auto;
	text-align: center;
	overflow: hidden;
}
div.left {
	width: 800px;
	margin: 0 auto;
	text-align: left;
	overflow: hidden;
}
.content .best1Wrap {
	background-color: #ECECEC;
	margin-top: 50px;
	padding-top: 0px;
	width: 784px;
	height: 1250px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../img/best1.png);
	background-repeat: no-repeat;
	position: relative;
}
.best1Wrap .best1Txt {
	padding-left: 50px;
	padding-top: 180px;
	padding-right: 380px;
	font-size: 11px;
}
/*ACCORDION*/
div.accordion {
	width: 100%;
}

div.accordion > ul {
	padding-left:0;
	padding-right:0;
}
div.accordion > ul > li {
	list-style: none;
}
div.accordion > ul > li > ul > li {
	text-align: left;
	padding: 10px 0px 0px;
}
div.accordion > ul > li > a {
	display: block;
	color: #fff;
	font-size: 14px;
	text-decoration: none;
	background-image: linear-gradient(to right, #48c6ef 0%, #6f86d6 100%);
	border-bottom: 1px solid #fff;
	cursor: pointer;
	padding: 10px 12px;
	position: relative;
}
div.accordion > ul > li > a:hover {
	background-color: #18DFB7;
}
div.accordion > ul > li > a:after, div.accordion > ul > li > a.active:after {
	font-size: 20px;
	position: absolute;
	right: 12px;
	top: 6px;
	color: #FFF;
}
div.accordion > ul > li > a:after {
	content: "＋";
	font-weight: bold;
}
div.accordion > ul > li > a.active:after {
	content: "－";
	font-weight: bold;
}
div.accordion > ul > li > ul {
	display: none;
}
div.accordion > ul > li > ul > li > a {
	display: block;
	color: #fff;
	font-size: 14px;
	background-color: #79c9b8;
	border-bottom: 1px solid #fff;
	padding: 6px 12px;
	position: relative;
}
div.accordion > ul > li > ul > li > a:hover {
	background-color: #67ab9c;
}
.postweb {
	margin-right: 30px;
}
.yBrd {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 40px;
	padding: 1em;
}
.yBrd .button {
	display: flex;
	width: 50%;
}
.yBrd p {
	margin-left: 0em;
}
.yBrd {
	display: flex;
	justify-content: space-between;
}
.yBrd > div {
	flex-basis: 28%;
	position: relative;
	padding: 1em;
	background-color: #f6f6f6;
	flex-direction: column;
	display: flex;
}
.yBrd > div::after {
	position: absolute;
	top: 0;
	right: 0;
	content: '';
	width: 0;
	border-width: 0 16px 16px 0;
	border-style: solid;
	border-color: #fff #fff #ddd #ddd;
	box-shadow: -1px 1px 2px rgba(0, 0, 0, .1);
}
em {
	font-weight: bold;
	font-style: normal;
	font-size: larger;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
h6 {
	position: relative;
	padding: .5em .75em;
	background-color: #fff;
	border: 1px solid rgba(72,167,191,1);
	border-radius: 6px;
	color: rgba(72,167,191,1);
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 100%;
	margin-bottom: 1em;
	margin-top: 2em;
	text-align: left;
}
h6::before, h6::after {
	position: absolute;
	top: 100%;
	left: 50px;
	content: '';
	height: 0;
	width: 0;
	border: 10px solid transparent;
}


h6::before {
	border-top: 15px solid rgba(72,167,191,1);
}
h6::after {
	margin-top: -2px;
	border-top: 15px solid #fff;
}
h5 {
	position: relative;
	padding: .5em .2em;
	background-color: #6f86d6;
	border-radius: 6px;
	width: 55%;
	margin: 0 auto 1em;
	font-family: "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN", Meiryo, メイリオ, "YuGothic", "游ゴシック", Helvetica, Arial, sans-serif;
	font-size: 110%;
	color:#fff;
}
h5.green{
	background-color: #33A6B4;
}
h5.green::after{
	border-top: 15px solid #33A6B4;
}
h5::after {
	position: absolute;
	top: 100%;
	left: 25%;
	content: '';
	width: 0;
	height: 0;
	border: 10px solid transparent;
	border-top: 15px solid #6f86d6;
}
@media screen and (max-width: 768px)  {
	h5 {width: 80%;
	padding:15px;}
		
}
section .best10Txt p {
	font-size: 16px;
	color: #414141;
	line-height: 2em;
	margin-left: 3em;
	margin-right: 3em;
	margin-top: 0em;
}
@media screen and (min-width: 341px) and (max-width: 768px) {
	section .best10Txt p {
	font-size: 15px;
	
	margin-left: 1em;
	margin-right: 1em;
}
	h2 br{
	display:inline;
}
}
h5.senpyou  {
	font-size: 20px;
	color: #fff;
	padding: 10px;
	background-color: #6b6b6b;
	text-align:center;
	width:70% !important;
}
h5.senpyou:after  {
	display:none;
	
}
h5.senpyou span {
	font-size: 14px;
	color: #fff;
	
}
.pr-index {
	border: solid 1px #ccc;
	padding: 20px;
	width:50%;
	margin:0 auto;
	background-color: #f6f6f6;
}
.pr-index h3 {
	text-align: center;
	border:none;
	margin-top:0em;
	
}
.pr-index p {
	text-align: center;
	border:none;
	margin-top:0em;
	font-size:22px;
}
.pr-index ol  {
	
	
	margin-left:6.5em;
}
@media screen and (min-width: 341px) and (max-width: 768px) {
	.pr-index ol  {
	
	
	margin-left:0em;
}.pr-index {
	padding: 10px;
	width:90%;
	
}
}
.pr-index ol li {
	padding-left: 0.5em;
	font-size: 17px;
	margin-bottom:0.8em;
}
.pr-index ol li a {
	text-decoration: underline;
}
@media only screen and (max-width: 540px) {
  h5.senpyou  {
	font-size: 18px;
width:90% !important;
	text-align:center;
}
h5.senpyou span {
	font-size: 11px;
	text-align:left;
}
}
.heading05{
	position:relative;
	padding:15px 15px;
	background:#48A7BF;
	box-shadow:
		10px 0 0 0 #48A7BF,
		-10px 0 0 0 #48A7BF,
		0 3px 3px 0 rgba(0,0,0,0.1);
		width:calc(100% + 0px);
		margin-left:-15px;
		margin-bottom:15px;
		text-align:center;
		font-size:22px;
		color:#fff;
}
.heading05 span{
	
		font-size:15px;
		color:#fff;
}
.heading05:before{
	content:" ";
	position:absolute;
	top:100%;
	left:-10px;
	width:0;
	height:0;
	border-width:0 10px 10px 0;
	border-style:solid;
	border-color:transparent;
	border-right-color:#266382;
}
.heading05:after{
	content:" ";
	position:absolute;
	top:100%;
	left:100%;
	width:0;
	height:0;
	border-width:10px 10px 0 0;
	border-style:solid;
	border-color:transparent;
	border-top-color:#266382;
}
section .senpyouTxt p {
	font-size: 16px;
	line-height: 1.7em;
	margin-left: 100px;
	margin-top: 1em;
	margin-right: 20px;
	text-indent: 1em;
}
section .senpyouTxt em {
	font-weight: bold;
	font-style: normal;
	color: #FF6A6C;
}
section .attentionTxt h3 {
	font-size: 20px;
	margin-top: 2em;
	margin-bottom: 0em;
}
.content .main .tagboard {
	height: 800px;
	overflow-x: hidden;
	width: 70%;
	margin-left: auto;
	margin-right: auto;
	overflow-y: scroll;
	border: 1px solid #B2B2B2;
	margin-top: 60px;
	margin-bottom: 30px;
}
.main section .memberProfile {
	width: 350px;
	float: left;
}
.main section .memberPhoto {
	float: left;
	width: 132px;
	margin-right: 63px;
	margin-left: 158px;
}
section .memberProfile p {
	margin-top: 1em;
	font-size: 12px;
}
.content .main .toBook {
	margin-left: 41px;
	width: 135px;
	float: left;
	clear: right;
	margin-bottom: 50px;
}
.tweet-wrap {
	
	background-color: #f1f1f1;
	margin: 0 auto;
	width: 90%;
	padding:10px;
	text-align: center;
}
/*-- __Footer --*/
footer {
	width: 100%;
	padding: 0px 0 0 0;
	position: relative;
	clear: both;
	background-color: #6f86d6;
	height: 150px;
}
div #footer .footerLogo {
	width: 250px;
	height: 58px;
	padding-top: 22px;
	padding-left: 22px;
	float: left;
}
.copyright {
	color: #fff;
	position: absolute;
	bottom: 4px;
	right: 10px !important;
	font-size:90%;
}

.buttonFooter a {
	color: #fff;
	font-size: 90%;
	
}

.buttonFooter a:hover {
	color: #fff;
	transition: all .3s;
}
.button {
  position: relative;
  display: inline-block;
  padding: .9em 2em;
  background-color: #515151;
  border: 2px solid #515151;
  color: #fff !important;
  text-align: center;
  text-decoration: none;
  transition: all .3s;margin-top:1em;
	margin-bottom:1em;
	font-family: "tbchibirgothicplusk-pro",sans-serif;
}
.button::after {
  position: absolute;
  top: 50%;
  right: .2em;
  content: '';
  margin-top: -5px;
  border: 7px solid transparent;
  border-top-width: 5px;
  border-bottom-width: 5px;
  border-left-color: #E8A829;
  transition: all .3s;
}
.button:hover {
  background-color: #fff;
  color:#515151 !important;
}
@media screen and (min-width: 341px) and (max-width: 768px) {.button {
  margin-top:0.5em;
	margin-bottom:0.5em;
	text-align: left;
}}
@media screen and (max-width: 340px) {.button {
  margin-top:0.5em;
	margin-bottom:0.5em;
	text-align: left;
}}
.post-contents .button01:hover::after {
  border-left-color: #515151;
}
.buttonFooter {
	border: 1px solid #515151 !important;
	position: relative;
	display: inline-block;
	padding-top: .5em;
	padding-right: 2em;
	padding-left: 1.5em;
	padding-bottom: 0.5em;
	color: #61BDEE;
	text-align: center;
	text-decoration: none;
	transition: all .3s;
	margin: 40px auto 15px;
	position: absolute;
	bottom: 0px;
	left: 35px;
	background:#515151 !important;
}

.buttonFooter::after {
	position: absolute;
	top: 50%;
	right: .2em;
	content: '';
	margin-top: -5px;
	border: 7px solid transparent;
	border-top-width: 5px;
	border-bottom-width: 5px;
	border-left-color: #fff;
	transition: all .3s;
}

.buttonFooter:hover {
	background-color: #616161;
	color: #61BDEE !important;
	border: solid 1px #61BDEE;
}
.post-contents .button01:hover::after {
	border-left-color: #61BDEE;
}
.button:hover::after {
	animation: arrow .4s;
	border-left-color: #E8A829;
}
.buttonFooter:hover::after {
	animation: arrow .4s;
	border-left-color: #61BDEE;
}
@keyframes arrow {
 50% {
 right: -.05em;
}
 100% {
 right: .2em;
}
}
#page-top {
	position: relative;
	display: inline-block;
	padding: 1.5em 3em 2em 0.5em;
	background-color: #414141;
	color: #fff;
	text-align: center;
	text-decoration: none;
	transition: all .3s;
	position: fixed;
	bottom: 20px;
	right: 15px;
	font-size: 100%;
	z-index: 50;
	width: 12px;
	height: 12px;
	border-radius: 50%;
}
#page-top::after {
	position: absolute;
	top: 50%;
	right: .5em;
	content: '';
	margin-top: -5px;
	border: 7px solid transparent;
	border-top-width: 5px;
	border-bottom-width: 5px;
	border-left-color: #fff;
	transition: all .3s;
	transform: rotate(-90deg);
}
#page-top a {
	color: #fff;
}

#page-top:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
.post-contents .button01:hover::after {
	border-left-color: #333;
}
#bannerPost {
	position: relative;
	display: inline-block;
	padding: 1.5em 2em 0em 0.5em;
	background-color: #EF8648;
	color:#fff;
	text-align: left;
	text-decoration: none;
	transition: all .3s;
	position: fixed;
	bottom: 100px;
	right: 0px;
	font-size: 90%;
	z-index: 50;
	width: 5em;
	height: 5em;
}
#bannerPost::after {
	position: absolute;
	top: 50%;
	right: .2em;
	content: '';
	margin-top: -5px;
	border: 7px solid transparent;
	border-top-width: 5px;
	border-bottom-width: 5px;
	border-left-color: #fff;
	transition: all .3s;/*transform: rotate(90deg);*/
}
#bannerPost a {
	color: #fff;
}
#bannerPost a:hover {
	
}
#bannerPost:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
	
}
#bannerPost2 {
	position: relative;
	display: inline-block;
	padding: 1.5em 2em 0em 0.5em;
	background-color: #E8A829	/*background: linear-gradient(to right, #48c6ef 0%, #6f86d6 15%);*/;
	color: #fff;
	text-align: left;
	text-decoration: none;
	transition: all .3s;
	position: fixed;
	bottom: 180px;
	right: 0px;
	font-size: 90%;
	z-index: 50;
	width: 5em;
	height: 5em;
}
#bannerPost2::after {
	position: absolute;
	top: 50%;
	right: .2em;
	content: '';
	margin-top: -5px;
	border: 7px solid transparent;
	border-top-width: 5px;
	border-bottom-width: 5px;
	border-left-color: #fff;
	transition: all .3s;/*	transform: rotate(90deg);
*/
}
#bannerPost2 a {
	color: #fff;
}

#bannerPost2:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}

/*** margin ***/
.AM0at {
	margin: 0 auto;
}
.AMTp0 {
	margin-top: 0;
}
.AMTp1em {
	margin-top: 1em;
}
.AMTp3 {
	margin-top: 3px;
}
.AMTp6 {
	margin-top: 6px;
}
.AMTp10 {
	margin-top: 10px;
}
.AMTp16 {
	margin-top: 16px;
}
.AMTp20 {
	margin-top: 20px;
}
.AMTp30 {
	margin-top: 30px;
}
.AMTp60 {
	margin-top: 60px;
}
.AMTp80 {
	margin-top: 80px;
}
.AMTp-5 {
	margin-top: -5px;
}
.AMTp-25 {
	margin-top: -25px;
}
.AMTp-80 {
	margin-top: -80px;
}
.AMLFt0 {
	margin-left: 0;
}
.AMLFt1em {
	margin-left: 1em;
}
.AMLFt1 {
	margin-left: 1px;
}
.AMLFt2 {
	margin-left: 2px;
}
.AMLFt5 {
	margin-left: 5px;
}
.AMLFt6 {
	margin-left: 6px;
}
.AMLFt10 {
	margin-left: 10px;
}
.AMLFt15 {
	margin-left: 15px;
}
.AMLFt20 {
	margin-left: 20px;
}
.AMLFt30 {
	margin-left: 30px;
}
.AMLFt35 {
	margin-left: 35px;
}
.AMLFt40 {
	margin-left: 40px;
}
.AMLFt60 {
	margin-left: 60px;
}
.AMLFt80 {
	margin-left: 80px;
}
.AMRt0 {
	margin-right: 0;
}
.AMRt1em {
	margin-right: 1em;
}
.AMRt5 {
	margin-right: 5px;
}
.AMRt6 {
	margin-right: 6px;
}
.AMRt10 {
	margin-right: 10px;
}
.AMRt12 {
	margin-right: 12px;
}
.AMRt15 {
	margin-right: 15px;
}
.AMRt20 {
	margin-right: 20px;
}
.AMRt30 {
	margin-right: 30px;
}
.AMRt35 {
	margin-right: 35px;
}
.AMRt40 {
	margin-right: 40px;
}
.AMRt60 {
	margin-right: 60px;
}
.AMRt80 {
	margin-right: 80px;
}
.AMRt100 {
	margin-right: 100px;
}
.AMBtm1em {
	margin-bottom: 1em;
}
.AMBtm0 {
	margin-bottom: 0;
}
.AMBtm5 {
	margin-bottom: 5px;
}
.AMBtm6 {
	margin-bottom: 6px;
}
.AMBtm10 {
	margin-bottom: 10px;
}
.AMBtm20 {
	margin-bottom: 20px;
}
.AMBtm25 {
	margin-bottom: 25px;
}
.AMBtm30 {
	margin-bottom: 30px;
}
.AMBtm40 {
	margin-bottom: 40px;
}
.AMBtm50 {
	margin-bottom: 50px;
}
/* Adjust */
.AM0at {
	margin: 0 auto;
}
.AMTp0 {
	margin-top: 0;
}
.AMTp1em {
	margin-top: 1em;
}
.AMTp3 {
	margin-top: 3px;
}
.AMTp6 {
	margin-top: 6px;
}
.AMTp10 {
	margin-top: 10px;
}
.AMTp20 {
	margin-top: 20px;
}
.AMTp30 {
	margin-top: 30px;
}
.AMTp400 {
	margin-top: 400px;
}
.AMLFt0 {
	margin-left: 0;
}
.AMLFt1em {
	margin-left: 1em;
}
.AMLFt10 {
	margin-left: 10px;
}
.AMLFt15 {
	margin-left: 15px;
}
.AMLFt20 {
	margin-left: 20px;
}
.AMLFt30 {
	margin-left: 30px;
}
.AMLFt35 {
	margin-left: 35px;
}
.AMLFt40 {
	margin-left: 40px;
}
.AMLFt60 {
	margin-left: 60px;
}
.AMLFt80 {
	margin-left: 80px;
}
.AMRt0 {
	margin-right: 0;
}
.AMRt1em {
	margin-right: 1em;
}
.AMRt5 {
	margin-right: 5px;
}
.AMRt6 {
	margin-right: 6px;
}
.AMRt10 {
	margin-right: 10px;
}
.AMRt20 {
	margin-right: 20px;
}
.AMRt30 {
	margin-right: 30px;
}
.AMRt35 {
	margin-right: 35px;
}
.AMRt40 {
	margin-right: 40px;
}
.AMRt60 {
	margin-right: 60px;
}
.AMRt80 {
	margin-right: 80px;
}
.AMBtm1em {
	margin-bottom: 1em;
}
.AMBtm0 {
	margin-bottom: 0;
}
.AMBtm5 {
	margin-bottom: 5px;
}
.AMBtm6 {
	margin-bottom: 6px;
}
.AMBtm10 {
	margin-bottom: 10px;
}
.AMBtm20 {
	margin-bottom: 20px;
}
.AMBtm30 {
	margin-bottom: 30px;
}
.AMBtm40 {
	margin-bottom: 40px;
}
.AMBtm50 {
	margin-bottom: 50px;
}
.AP2 {
	padding: 2px;
}
.AP3 {
	padding: 3px;
}
.AP5 {
	padding: 5px;
}
.AP10 {
	padding: 10px;
}
.AP20 {
	padding: 20px;
}
.APTp0 {
	padding-top: 0;
}
.APTp5 {
	padding-top: 5px;
}
.APTp10 {
	padding-top: 10px;
}
.APTp20 {
	padding-top: 20px;
}
.APTp1em {
	padding-top: 1em;
}
.APLt0 {
	padding-left: 0;
}
.APLt5 {
	padding-left: 5px;
}
.APLt10 {
	padding-left: 10px;
}
.APLt15 {
	padding-left: 15px;
}
.APLt20 {
	padding-left: 20px;
}
.APLt25 {
	padding-left: 25px;
}
.APLt30 {
	padding-left: 30px;
}
.APLt105 {
	padding-left: 105px;
}
.APRt5 {
	padding-right: 5px;
}
.APRt10 {
	padding-right: 10px;
}
.APRt15 {
	padding-right: 15px;
}
.APRt20 {
	padding-right: 20px;
}
.APRt25 {
	padding-right: 25px;
}
.APRt30 {
	padding-right: 30px;
}
.APRt35 {
	padding-right: 35px;
}
.APRt40 {
	padding-right: 40px;
}
.APRt105 {
	padding-right: 105px;
}
.APBtm5 {
	padding-bottom: 5px;
}
.APBtm6 {
	padding-bottom: 6px;
}
.APBtm10 {
	padding-bottom: 10px;
}
.APBtm15 {
	padding-bottom: 15px;
}
.APBtm20 {
	padding-bottom: 20px;
}
.APBtm25 {
	padding-bottom: 25px;
}
.APBtm30 {
	padding-bottom: 30px;
}
.AFS10 {
	font-size: 10px;
}
.AFS11 {
	font-size: 11px;
}
.AFS12 {
	font-size: 12px;
}
.AFS13 {
	font-size: 13px;
}
.AFS14 {
	font-size: 14px;
}
.AFS15 {
	font-size: 15px;
}
.AFS16 {
	font-size: 16px;
}
.AFS17 {
	font-size: 17px;
}
.AFS18 {
	font-size: 18px;
}
.AFS20 {
	font-size: 20px;
}
.AFS22 {
	font-size: 22px;
}
.AFS24 {
	font-size: 24px;
}
.AFS26 {
	font-size: 26px;
}
.AFS28 {
	font-size: 28px;
}
.AFS40 {
	font-size: 40px;
}
.AFC1st {
	color: #FF9900;
}
.AFC2nd {
	color: #009900;
}
.AFC3rd {
	color: #0033FF;
}
.AFC960 {
	color: #996600;
}
.AFFF00 {
	color: #61BDEE;
}
.AFC000 {
	color: #000;
}
.AFWBld {
	font-weight: bold;
}
.AFWNom {
	font-weight: normal;
}
.AFFMin {
	font-family: Garamond, Georgia, "Times New Roman", Times, serif, "MS PMincho", "Hiragino Mincho Pro";
}
.ATInd0 {
	text-indent: 0;
}
.AWid3em {
	width: 3em;
}
.AWid4em {
	width: 4em;
}
.AWid5em {
	width: 5em;
}
.AWid25 {
	width: 25px;
}
.AWid100 {
	width: 100px;
}
.AWid120 {
	width: 120px;
}
.AWid160 {
	width: 160px;
}
.AWid200 {
	width: 200px;
}
.AWid220 {
	width: 220px;
}
.AWid250 {
	width: 250px;
}
.AWid300 {
	width: 300px;
}
.AWid400 {
	width: 400px;
}
.AWid480 {
	width: 480px;
}
.AWid520 {
	width: 520px;
}
.AWid580 {
	width: 580px;
}
.AWid100p {
	width: 100%;
}
.ATCtr {
	text-align: center;
}
.ATLt {
	text-align: left;
}
.ATRt {
	text-align: right;
}
.AFLft {
	float: left;
}
.AFRt {
	float: right;
}
.AClBt {
	clear: both;
}
.ABrdCCC {
	border: 1px solid #CCC;
}
.ABrdCCC x3 {
	border: 3px solid #CCC;
}
.ABrdEEE {
	border: 1px solid #EEE;
}
.ABrdEEEx3 {
	border: 3px solid #EEE;
}
.ABrdDDD {
	border: 1px solid #DDD;
}
.ABrdDDDx3 {
	border: 3px solid #DDD;
}
.ABrdC90 {
	border: 1px solid #CC9900;
}
.ABrdC90x3 {
	border: 3px solid #CC9900;
}
.ABrd9C0 {
	border: 1px solid #99CC00;
}
.ABrd9C0x3 {
	border: 3px solid #99CC00;
}
.ABrdC63 {
	border: 1px solid #CC6633;
}
.ABrdC63x3 {
	border: 3px solid #CC6633;
}
.ABrdFC4 {
	border: 1px solid #FFC4C4;
}
.ABrdFC4x3 {
	border: 3px solid #FFC4C4;
}
.ac{
	border: 1px solid #616161;
	border-radius: 2px;
	padding: 0.5px 2px;
	font-size: 12px;
	vertical-align:2px;
	margin-left:3px;
	
}
.ABrdC93 {
	border: 1px solid #CC9933;
}
.ABrdC93x3 {
	border: 3px solid #CC9933;
}
.ABrdFDCCA8 {
	border: 1px solid #FDCCA8;
}
.ABrdFDCCA8x3 {
	border: 3px solid #FDCCA8;
}
.ABrd9CF {
	border: 1px solid #99CCFF;
}
.ABrd9CFx3 {
	border: 3px solid #99CCFF;
}
.ABrdTpDot {
	border-top: 1px dotted #CCC;
}
.ABrdTpCCC {
	border-top: 1px solid #CCC;
}
.ABrdTpDDD {
	border-top: 1px solid #DDD;
}
.ABrdBtmCCC {
	border-bottom: 1px solid #CCC;
}
.ABrdBtmDDD {
	border-bottom: 1px solid #DDD;
}
.ABrdRtCCC {
	border-right: 1px solid #CCC;
}
.ABrdRtDDD {
	border-right: 1px solid #DDD;
}
.ABrdRds5 {
	border-radius: 5px;
}
.ABrdRds10 {
	border-radius: 10px;
}
.ABgEEE {
	background: #EEE;
}
.ABgLY {
	background: #FEF7DA;
}
.globNav-toggle {
	display: none;
}


	
@media screen and (min-width: 341px) and (max-width: 768px) {
.yBrd h3 br {
	display: none;
}
	.yBrd h3 {
	margin-top:0.5em;
}
h1, h3 {
	text-align: center;
	padding-left: 0.5em;
	letter-spacing: 0px !important;
}
h2 {
	font-size: 130%;
	margin-top: 2em;
	border-left:none !important;
	letter-spacing: 0px !important;
}
.yBrd h3 {
	font-size: 120%;
	padding: .25em 0 .25em 1.2em;
	font-family: "source-han-sans-japanese",sans-serif;
}
.content .message {
	text-align: center;
	background-image: url(../img/messageBK.png);
	background-position: center 15px;
	background-repeat: no-repeat;
	background-size: 290px 290px;
	margin-top: 10px;
	padding-top: 80px;
	padding-right: 14px;
	padding-left: 24px;
}
.content .message p {
	text-align: center;
	font-size: 90%;
	letter-spacing: 0.1px;
}
.box img {
	width : 300px;
	height : 150px;
position:absolute;
	  top: 20px;
  left:  calc(53% - 150px);
  margin: 0 auto;
	z-index:0;
}
a img, img {
	border: none;
	max-width : 100%;
	height : auto;
}
.main, .contentwrap, .content {
	width: 100%;
}
div.ctr {
	width: 95%;
	margin: 0 auto;
}
div.left {
	width: 95%;
	margin: 0 auto;
}
.yBrd {
	display: block;
}
.yBrd > div {
	width: 90% !important;
	margin: 5px auto;
	position: relative;
	padding: 1em;
	background-color: #f6f6f6;
}
.copyright {
	color: #dedede;
	position: absolute;
	top: 100px;
	left: 15px;
	padding-top: 0px;
	font-size: 60%;
	margin-bottom:50px;
}
div #footer {
	height:220px;
	background:#6f86d6;}
div #footer .footerLogo {
	width: 190px;
	height: auto;
	padding-top: 10px;
	padding-bottom: 0px;
	padding-left: 20px;
	float:none;
}
.buttonFooter {
	position: absolute;
	top: -22px;
	left: 0px;
	border: 1px solid #bdc5bc;
	position: relative;
	display: inline-block;
	padding-top: .5em;
	padding-right: 2em;
	padding-left: 1em;
	padding-bottom: 0.5em;
	background-color: #6f86d6;
	color: #61BDEE;
	text-align: center;
	text-decoration: none;
	transition: all .3s;
	margin: 22px 0px 5px 15px;
}

.main section .memberProfile {
	width: 90%;
	margin: 0 auto;
}
.main section .memberPhoto {
	width: 132px;
	margin-right: auto;
	margin-left: auto;
	float:none;
}
section .memberProfile p {
	margin-top: 1em;
	font-size: 12px;
}
.content .main .toBook {
	margin: 0 auto 40px;
	width: 90%;
	height: auto;
	float: none;
	clear: right;
	border-bottom: solid 4px #f0f0f0;
	text-align:center;
}
.content .main .toBook img {
	margin: 0 auto;
	width:170px;
	height:auto;
	
}
.main section .memberProfile {
	width: 90%;
	float: none;
	margin: 0 auto;
}

.postweb {
	margin-right: 0px;
}

.contentwrap .content .topTitle {
	text-align: center;
	margin-top: 40px;
	margin-bottom: 45px;
	z-index: -99999;
}
.contentwrap .content .topTitle img {
	z-index: -99999;
	margin-left:-12px;
}
p {
	font-size: 95%;
}

#bannerPost, #bannerPost2 {
	font-size: 70%;
}
#page-top{
	bottom:20px;
	}
#bannerPost {
	position: fixed;
	bottom: -15px !important;
	left: 0px !important;
	box-shadow: 0 0 15px rgba(0,0,0,.1);
	padding: 1.6em 1em 0em 1em;
	font-size: 95%;
	z-index: 50;
	width: 5em;
	height: 5em;
	text-align: center;
}
#bannerPost2 {
	position: fixed;
	bottom: -15px;
	left: 92px;
	
	box-shadow: 0 0 15px rgba(0,0,0,.1);
	
	padding: 1.6em 1em 0em 1em;
	
	
	font-size: 95%;
	z-index: 50;
	width: 5em;
	height: 5em;
	text-align:center;
}
#bannerPost:after,
#bannerPost2:after {
	display:none;
}

ul.web-logo-font li a {
	font-size: 26px;
	text-decoration: none;
	color: #fff;
}
.boxWrap {
  margin-top:250px;
  }
	
}
@media screen and (max-width: 340px) {
h1, h3 {
	text-align: center;
	padding-left: 0.5em;
	letter-spacing: -1px;
}
h2 {
	font-size: 108%;
	margin-top: 2em;
	border-left:none !important;
}h3{font-size: 98%;}
.yBrd h3 {
	font-size: 98%;
	padding: .25em 0 .25em 1.2em;
}
	.yBrd h3 br {
	display: none;
}
	.yBrd h3 {
	margin-top:0.5em;
}
.content .message {
	text-align: center;
	background-image: url(../img/messageBK.png);
	background-position: center top;
	background-repeat: no-repeat;
	background-size: 300px 301px;
	margin-top: 0px;
	padding-top: 80px;
	padding-right: 0px;
	padding-left: 0px;
}
.content .message p {
	text-align: center;
	font-size: 90%;
	letter-spacing: -1.5px;
}
.box img {
	width : 280px;
	height : 118px;
	position: absolute;
	left: 5px;
	top: 55px;
	z-index:0;
}
.boxWrap {
  
  height: 380px;
 
}
a img, img {
	border: none;
	max-width : 95%;
	height : auto;
}
.main, .contentwrap, .content {
	width: 100%;
}
div.ctr {
	width: 95%;
	margin: 0 auto;
}
div.left {
	width: 95%;
	margin: 0 auto;
}
.yBrd {
	display: block;
}
.yBrd > div {
	width: 90% !important;
	margin: 5px auto;
	position: relative;
	padding: 1em;
	background-color: #f6f6f6;
}
.copyright {
	color: #dedede;
	position: absolute;
	top: 100px;
	left: 15px;
	padding-top: 0px;
	font-size: 70%;
	margin-bottom:60px;
}
div #footer {
	height:220px;
	background:#616161;}
div #footer .footerLogo {
	width: 190px;
	height: auto;
	padding-top: 10px;
	padding-bottom: 0px;
	padding-left: 20px;
	float:none;
}
.buttonFooter {
	position: absolute;
	top: -22px;
	left: 0px;
	border: 1px solid #bdc5bc;
	position: relative;
	display: inline-block;
	padding-top: .5em;
	padding-right: 2em;
	padding-left: 1em;
	padding-bottom: 0.5em;
	background-color: #414141;
	color: #61BDEE;
	text-align: center;
	text-decoration: none;
	transition: all .3s;
	margin: 22px 0px 5px 15px;
}
.main section .memberProfile {
	width: 90%;
	margin: 0 auto;
	float:none;
}
.main section .memberPhoto {
	width: 132px;
	margin-right: auto;
	margin-left: auto;
	float:none;
}
section .memberProfile p {
	margin-top: 1em;
	font-size: 12px;
}
.content .main .toBook {
	margin: 0 auto 40px;
	width: 90%;
	height: auto;
	float: none;
	clear: right;
	border-bottom: solid 4px #f0f0f0;
	text-align:center;
}
.content .main .toBook img {
	margin: 0 auto;
	width:170px;
	height:auto;
	
}
.postweb {
	margin-right: 0px;
}

.contentwrap .content .topTitle {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 40px;
	z-index: -99999;
}
.contentwrap .content .topTitle img {
	z-index: -99999;
}
p {
	font-size: 85%;
}

#bannerPost, #bannerPost2 {
	font-size: 70%;
}
#page-top{
	bottom:0px;
	}
#bannerPost {
	position: fixed;
	left: 0px !important;
	bottom: -15px;
	box-shadow: 0 0 15px rgba(0,0,0,.1);
	padding: 1.6em 1em 0em 1em;
	font-size: 95%;
	z-index: 50;
	width: 5em;
	height: 5em;
	text-align:center;
}
#bannerPost:after,
#bannerPost2:after {
	display:none;
}
#bannerPost2 {
	position: fixed;
	bottom: -15px;
	left: 92px;
	box-shadow: 0 0 15px rgba(0,0,0,.1);
	
	padding: 1.6em 1em 0em 1em;
	
	text-align:center;
	font-size: 95%;
	z-index: 50;
	width: 5em;
	height: 5em;
}
ul.web-logo-font li a {
	font-size: 26px;
	text-decoration: none;
	color: #fff;

}
.boxWrap {
  margin-top:100px;
  }
  ul, ol, dl {
	font-size:80%;
}

	 

h5 {
	position: relative;
	padding: .5em .5em;
	background-color: #61BDEE;
	border-radius: 6px;
	width: 90%;
	margin: 0 auto 1em;
	font-family: "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN", Meiryo, メイリオ, "YuGothic", "游ゴシック", Helvetica, Arial, sans-serif;
	font-size: 100%;
	text-align:left;
}
h5::after {
	position: absolute;
	top: 100%;
	left: 25%;
	content: '';
	width: 0;
	height: 0;
	border: 10px solid transparent;
	border-top: 15px solid #61BDEE;
}
  
}